rageframe2 2.6.37 User-Agent info.php cross site scripting

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
4.8$0-$5k0.00

Una vulnerabilità di livello problematico è stata rilevata in rageframe2 2.6.37. Da questa vulnerabilità è interessato una funzione sconosciuta del file info.php del componente User-Agent Handler. La manipolazione di un input sconosciuto se causa una vulnerabilità di classe cross site scripting. L'effetto di un attacco con successo non è conosciuto.

La vulnerabilità è stata pubblicata in data 16/08/2022 con identificazione 106 (confermato). L'advisory è scaricabile da github.com. Questa vulnerabilità è identificata come CVE-2022-36530. Sono disponibili dettagli tecnici, ma nessun metodo di utilizzo.

Cercando inurl:info.php è possibile trovare obiettivi vulnerabili con Google Hacking.

Informazioni riguardo una possibile contromisura non sono al momento disponibili. Si suggerisce di sostituire il prodotto con uno equivalente.

Prodottoinfo

Nome

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Punteggio meta-base: 4.8
VulDB Punteggio Meta Temp: 4.8

VulDB Punteggio di base: 3.5
VulDB Punteggio temporaneo: 3.5
VulDB Vettore: 🔒
VulDB Affidabilità: 🔍

NVD Punteggio di base: 6.1
NVD Vettore: 🔒

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔒
VulDB Punteggio temporaneo: 🔒
VulDB Affidabilità: 🔍

Exploitinginfo

Classe: Cross site scripting
CWE: CWE-79 / CWE-74 / CWE-707
ATT&CK: T1059.007

Locale: No
Remoto: Si

Disponibilità: 🔒
Stato: Non definito
Google Hack: 🔒

EPSS Score: 🔒
EPSS Percentile: 🔒

Previsione dei prezzi: 🔍
Preventivo attuale: 🔒

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: nessuna contromisura conosciuta
Stato: 🔍

0 giorni di tempo: 🔒

Sequenza temporaleinfo

25/07/2022 CVE assegnato
16/08/2022 +22 giorni Pubblicazione advisory
16/08/2022 +0 giorni VulDB voce creata
17/09/2022 +32 giorni VulDB voce aggiornata

Fontiinfo

Advisory: 106
Stato: Confermato

CVE: CVE-2022-36530 (🔒)

Voceinfo

Data di creazione: 16/08/2022 20:52
Aggiornamenti: 17/09/2022 08:11
I cambiamenti: (11) vulnerability_cvss3_meta_basescore vulnerability_cvss3_meta_tempscore vulnerability_cvss3_nvd_basescore vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a
Completa: 🔍

Commenti

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Interested in the pricing of exploits?

See the underground prices here!